<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS10</title>
</head>
<link href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" rel="stylesheet">
<link rel="stylesheet" href="./styles/styles.css">
<body>
    <div class="wrapper">

        <form class="password-form" action="#" type="POST">
            <label class="input-wrapper">
                <p class="input-text">Ввести пароль</p>
                <input class="form-input" id="password" type="password" name="password" placeholder="Password">
                <span id="password-1" class="far fa-eye icon"></span>
            </label>
            <label class="input-wrapper">
                <p class="input-text">Подтведить пароль</p>
                <input class="form-input" id="password-check" type="password" name="password" placeholder="Confirm password">
                <span id="password-2" class="far fa-eye icon"></span>
            </label>
            <button type="submit" class="btn">Подтвердить</button>
        </form>

    </div>
    

    <script src="js/app.js"></script>
</body>
</html>